﻿.hotfiles-container ul {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
}
li.hot-file-item {
    height: 285px;
}
.hotfiles-container {
    width: 1100px;
    height: 310px !important;
    max-height: 310px;
    max-height: 310px;
}

.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #01856d;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #f0f0f1;
}
.lSAction > a {
    width: 32px;
    display:block;
    top: 38% !important;
}